Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 29 Nov 2021 04:28:39 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
12:58 AM 
Nathan Porter has joined. 
Nathan Porter 
12:58 AM 
I'm trying to check out with using PayPal as my payment. But, it's doing a pop up window and saying 
Rating 
— 
Comment 
— 
Tags 
— 
12:58 AM 
Nathan Porter has joined. 
Nathan Porter 
12:58 AM 
I'm trying to check out with using PayPal as my payment. But, it's doing a pop up window and saying that I can't use the coupon code because I've already used it. I haven't ordered anything yet so why is it saying that? 
12:59 AM 
Jason has joined. 

12:59 AM 
Jason has joined. 
Jason 
12:59 AM 
Hi Nathan, this is Jason, 
Jason 
1:00 AM 
Please try using a different browser and clear all the cookies and cache before starting. 

Or, you may use the incognito window in the Google Chrome browser to place an order online. 
did it give you any order no yet? 
Nathan Porter 
1:00 AM 
Ok I will try that 
Jason 
1:01 AM 
Thank you for choosing HFL 

Please feel free to contact us anytime if you need further assistance. 

Have a nice time ahead! Goodbye. 
1:01 AM 
Nathan Porter has left. 

Hi Jason, 

I audited the chat transaction that you handled and found out this one to be handled pretty well and as per the process expectations and guidelines. 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
7:55 PM 
Yu En has joined. 
Yu En 
7:55 PM 
I made an order on 24 October and on the track your shipment it said that it is delivered on 10 November but I have yet to receive it 
7:55 PM 
Jason has joined. 
Jason 
7:55 PM 
Hi! this is Jason! 

Welcome to our live chat service. 
Jason 
7:56 PM 
Please allow me a moment to check this for you. 
Jason 
7:58 PM 
It appears on file it has been delivered in SG, on Nov 10, 2021 , have you tried checking it with your local post? 
Singapore ** 
Yu En 
7:59 PM 
I have not checked but isnt it suppose to arrive at my house 
Jason 
7:59 PM 
it is suppose to , but we have no control of your local post as to how they do the distribution, there is a possibility they goit it stock there. 
Jason 
8:00 PM 
Kindly check w. them soon and get back with us again , and will go from there. 
Yu En 
8:00 PM 
Alright 
Jason 
8:00 PM 
We are so sorry about this but please let us know soon, 
Yu En 
8:01 PM 
There is also a pending payment named under [ http://orderhfl.com/ | ORDERHFL.COM ] on 23 November but I did not make any purchase 
Jason 
8:02 PM 
allow me to check that, one sec 
Jason 
8:03 PM 
Apparently you have click on autoship when you ordered in October , and that is the renewal for November, 
,you have selected autoship and that is something that we did not add automatically as you have to agree to our Terms and Conditions. 

However we can have this cancelled for your autoship subscription 
Yu En 
8:04 PM 
May I know what is auto shipped as I made sure I did not subscribe to anything and have it cancelled 
Jason 
8:05 PM 
Auto ship is what our clients choose when they opt to be sent every month of the product they order, so they do not have to call back and forth/ 
Jason 
8:06 PM 
however yes we will cancel this for you as we chat 
Yu En 
8:06 PM 
What did I auto ship? 
Jason 
8:07 PM 
yes you have clicked it, like I said ,you have selected autoship and that is something that we did not add automatically as you have to agree to our Terms and Conditions when you ordered. 

However we can have this cancelled for your autoship subscription 
Yu En 
8:07 PM 
what product was it? 
Jason 
8:09 PM 
it was for the Stress & Cortisol Relief , you boughgt 3 products back then but this one was in Autoship , I understand you may have missed seeing tit but let me go ahead and cancel this 
Yu En has requested an email transcript. 
Jason 
8:11 PM 
I am sorry of yu have not even recieved the previous one yet, but Please check with your post too about it. 
Jason 
8:12 PM 
Are we still connected? 
Yu En 
8:12 PM 
yes thats it thank you 
8:12 PM 
Yu En has left. 

Hi Jason, 

I audited the chat transaction that you handled and found out this one to be handled pretty well and as per the process expectations and guidelines. Notes were also mentioned in UC and AS was cancelled as per customer as she did not recognized it. 

Thanks and Regards, 

Amit